<?xml version="1.0" encoding="UTF-8"?>
<PeakList>
  <PeakList1D>
    <PeakList1DHeader creator="Lab" date="2015-12-16T13:11:23.919+01:00" expNo="1013" name="004_PEZS_Dibromthiophen_Temperatur" owner="" procNo="1" source="D:/Mitarbeiter/Julian/Spektren">
      <PeakPickDetails>F1=6.653900ppm, F2=6.275000ppm, MI=3.00cm, MAXI=10000.00cm, PC=1.000
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="6.496012" intensity="1.394482e+001" type="0"/>
    <Peak1D F1="6.456241" intensity="1.500000e+001" type="0"/>
  </PeakList1D>
</PeakList>
